# Uses of Class
org.eclipse.birt.core.framework.PlatformLauncher

Packages that use PlatformLauncher
Package
Description
org.eclipse.birt.core.framework
Defines the platform interfaces that allow BIRT to be run in Eclipse and server environments.
org.eclipse.birt.core.framework.osgi

## Uses of PlatformLauncher in org.eclipse.birt.core.framework

Fields in org.eclipse.birt.core.framework declared as PlatformLauncher
Modifier and Type
Field
Description
`protected static PlatformLauncher`
Platform.`launcher`
Methods in org.eclipse.birt.core.framework that return PlatformLauncher
Modifier and Type
Method
Description
`protected static PlatformLauncher`
Platform.`createPlatformLauncher(PlatformConfig config)`

## Uses of PlatformLauncher in org.eclipse.birt.core.framework.osgi

Subclasses of PlatformLauncher in org.eclipse.birt.core.framework.osgi
Modifier and Type
Class
Description
`class`
`OSGILauncher`